<!DOCTYPE html>
    <html lang="en">
  <head>
    <meta charset="UTF-8" />
  </head>
<style>


.topnav {
  overflow: hidden;
  background-color: #780413;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color:pink;
  color: black;
}

.topnav a.active {
  background-color: black;
  color: white;
}
body{
background-color: pink;
font-family: Arial, Helvetica, sans-serif;
}


div {
  border-radius: 5px;
  background-color: #780413;
  padding: 20px;
  color : white;
}
textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
}
h3 {text-align: center;}
table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #DDD;
}
th{
background-color: #780413;
color: white;
}
td{
background-color: white;
}

</style>
<body>
<div class="topnav">
  <a href=" http://localhost:8000/">Home</a>
  <a href="http://localhost:8000/lab-4/add-note">Note Form</a>
  <a href="http://localhost:8000/lab-4/note-list">Note Card</a>
  <a class="active" href="http://localhost:8000/lab-4/">Notes</a>
</div>
<h3>Note Form</h3>
<table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
        {% for note in notes %}
          <tr>
            <td>{{ note.to }}</td>
            <td>{{ note.froms }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
          </tr>
          {% endfor %} 
    </table>


</body>
</html>